package com.mortals.xhx.modules.information.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.modules.information.model.InformationEntity;
import com.mortals.xhx.modules.information.model.InformationQuery;

/**
* <p>Title: 办件信息</p>
* <p>Description: InformationForm  </p>
* @author
* @version 1.0.0
*/
public class InformationForm extends BaseCRUDFormLong<InformationEntity> {
    private InformationEntity information = new InformationEntity();
    private InformationQuery query = new InformationQuery();
    public InformationForm(){

    }

    @Override
    public InformationEntity getEntity() {
    return information;
    }
    public InformationEntity getInformation() {
    return information;
    }

    public void setInformation(InformationEntity information) {
    this.information = information;
    }

    @Override
    public InformationQuery getQuery() {
    return query;
    }

    public void setQuery(InformationQuery query) {
    this.query = query;
    }
}